@charset "utf-8";

.undis{ display:none;}


.th_1 .flash_box { width:760px; position:relative; overflow:hidden }
.th_1 .flash_box .flash_con { width:760px; height:320px; overflow:hidden;}
.th_1 .flash_box .flash_con .split { width:760px; height:320px; overflow:hidden; position:relative; }

.th_1 .flash_box .f_btn { height:14px; overflow:hidden; text-align:center; position:absolute; margin:-20px 0 0 0; right:0;}
.th_1 .flash_box .f_btn .fbtn_con { margin:0px auto; height:14px; overflow:hidden; text-align:center; }
.th_1 .flash_box .f_btn .fbtn_con a { width:12px; height:12px; overflow:hidden; display:block; float:left; background:#fff; border:solid 1px #bebdbd; margin:0px 6px; text-indent:-999em; outline:0px;  text-decoration:none; }
.th_1 .flash_box .f_btn .fbtn_con .current,.th_1 .flash_box .f_btn .fbtn_con a:hover{ background:#cdafe0; border:solid 1px #cdafe0; }  

.th_1 .top_news { width:322px; padding-right:33px; overflow:hidden; }
.th_1 .top_news .split .tit { width:292px; height:48px; overflow:hidden; background:url(bbs42_03.png) no-repeat left top; padding:6px 15px 6px 15px;  text-indent:2em; }
.th_1 .top_news .split .tit a { line-height:24px; }
.th_1 .top_news .split .wz_con { font-size:14px; line-height:24px; padding:15px 5px 15px 10px; height:48px; overflow:hidden; text-indent:2em; }
.th_1 .top_news .split .ps { height:18px; line-height:18px; overflow:hidden; padding-left:10px; }
.th_1 .top_news .split .ps .author { width:auto; padding-right:10px; }
.th_1 .top_news .split .ps .num { width:auto; padding:0px 20px 0px 10px; background:url(eye.png) no-repeat right center;  }
.th_1 .top_news .split .ps .diver { padding-left:10px;}
